import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeviceInventoryEditPopupComponent } from './device-inventory-edit-popup.component';

describe('DeviceInventoryEditPopupComponent', () => {
  let component: DeviceInventoryEditPopupComponent;
  let fixture: ComponentFixture<DeviceInventoryEditPopupComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeviceInventoryEditPopupComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeviceInventoryEditPopupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
